> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Select a user's account to work on > "Select one of the user's account to proceed. This is applicable when a user is associated with one or more account." ## OpenAPI ````json POST /v1/sys/session/select_account/{account-id} { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/sys/session/select_account/{account-id}": { "post": { "tags": [ "Auth" ], "summary": "Select a user's account to work on.", "description": "\"Select one of the user's account to proceed. This is applicable when a user is associated with one or more account.\"\n", "operationId": "selectAccountBodrum", "parameters": [ { "$ref": "#/components/parameters/AccountId" } ], "responses": { "200": { "description": "Session Info.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/SelectAccountResponse" } } } } }, "security": [ { "bearerToken": [] } ], "x-auth-resource": "UserAuth,Reader,Writer,Manager,ManagerInLockedAccount,WriterInLockedAccount" } } }, "components": { "parameters": { "AccountId": { "name": "account-id", "in": "path", "description": "UUID of an Account.", "required": true, "schema": { "type": "string", "format": "uuid" } } }, "schemas": { "SelectAccountResponse": { "required": [ "session_info" ], "type": "object", "properties": { "session_info": { "$ref": "#/components/schemas/SessionInfo" } } }, "SessionInfo": { "required": [ "subject_id", "session_expires_at", "session_token_expires_at" ], "type": "object", "properties": { "subject_id": { "type": "string", "format": "uuid" }, "session_expires_at": { "type": "integer", "description": "Timestamp of when session will expire.", "format": "int64" }, "session_token_expires_at": { "type": "integer", "description": "Timestamp of when session token will expire.", "format": "int64" }, "selected_account_id": { "type": "string", "description": "The selected account ID, if one is selected.", "format": "uuid" } } } }, "securitySchemes": { "bearerToken": { "type": "apiKey", "description": "A JWT bearer token to be passed once authenticated.", "name": "Authentication", "in": "header" } } } } ````